html, body {
    width: 100%;
    height: 100%;
}

.embed {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	margin-bottom: 30px;
}
.embed iframe, .embed object, .embed embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

main {
    width: 100%;
}
section {
    background-size:center;
    background-position: bottom;
}
section .main {
    max-width: 1100px;
    /*height: 500px;*/
    padding: 75px 10% 100px 10%;
    margin: auto;
    text-align: left;
}
section h1 {
    margin-bottom: 25px;
	font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-align: center;
	font-size: 2.7em;
    color: #fff;
}
section h2 {
	font-size: 1.2em;
	font-weight: 200;
	color: #ddd;
}
section p {
	margin-bottom: 20px;
    color: #fff;
    font-size: 16px;
	line-height: 20px;
	font-weight: 400;
    text-align: center;
}

section p .arrow{margin: 0 auto;}

section p a{text-decoration: none;
color: #ffff00;
font-weight: 600;}



article .main {
    max-width: 900px;
    padding: 40px 10% 25px 10%;
    margin: auto;
}
article img {
    display: block;
    max-width: 100%;
    margin: 0 auto 30px 0;
}
article h1 {
    margin-bottom: 10px;
	font-family: 'Open Sans', sans-serif;	
	font-size: 2.2em;
    font-weight: 600;
    color: #392b0a;
}
article h2 {
    margin-bottom: 15px;
	font-size: 1.2em;
	font-weight: 200;
	color: #5f450b;
}

article h3 {
    margin-bottom: 15px;
	font-size: 1.8em;
	font-weight: 400;
	color: #a38645;
}

article p {
	font-size: 16px;
	line-height: 24px;
	font-weight: 200;
	margin-bottom: 20px;
}

article p em{
    font-style: italic !importat;
}

article a{color: #987423;
font-weight: 600;}


article p.column {
    width: 40%;
    margin-left: 5%;
    float: right;
}

article ul li{
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 10px;
}

article ul li span{
    font-weight: 400;
}


@media screen and (max-width: 600px) {
    article p.column {
        width: 90%;
        margin: auto;
        float: none;
    }
    
    section h1{
        font-size: 30px;
    }
}

blockquote {
	width: 80%;
    margin: 30px auto;
    padding: 0 0 0 20px;
    font-style: italic;
	font-family: 'Roboto Slab', serif;
    font-size: 24px;
    font-weight: 600;	
    border-left: #4a4a4a 10px solid;
}
blockquote span {
	margin-top: 15px;
	font-family: 'Open Sans', serif;
	font-size: 16px;
    color: #ccc;
}
/*SLIDER*/
.slider {
    width: 100%;
    height: 500px;
    position: relative;
    background-color: #f4f4f4;
}
.slider .controls {
    width: 100%;
    height: 85%;    
    position: relative;
    z-index: 10;
}
.slider .controls ul.tabs {
    width: 100%;
    position: absolute;
    bottom: 10px;
    text-align: center;
}
.slider .controls ul.tabs li {
    width: 15px;
    height: 15px;
    display: inline-block;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;
    opacity: .5;
}
.slider .controls ul.tabs li.current {
    opacity: 1;
}
.slider .controls ul.arrows {
    width: 100%;
    position: absolute;
    top: 40%;
}
.slider .controls ul.arrows li  {
    width: 40px;
    height: 90px;
    position: absolute;
    cursor: pointer;
    opacity: .5;
    transition: opacity 0.5s ease 0s;
}
.slider .controls ul.arrows li.backward {
    left: 5px;
    background-image: url(../img/arrow_backward.png);
}
.slider .controls ul.arrows li.forward {
    right: 5px;
    background-image: url(../img/arrow_forward.png);
}
.slider .controls ul.arrows li:hover {
    opacity: 1;
}
.slider .disabled {
    visibility:hidden !important;
}
.slider .items {
    width: 100%;
    height: inherit;
    position: absolute;
    top: 0;
}
.slider .items .item {
    width: 100%;
    height: inherit;
	position: absolute;
	display: none;
}
.slider .items .item .image {
    width: 100%;
    height: 85%;
    margin-bottom: 15px;
    background-position: center;
    background-size: cover;     
}
.slider .items .item p {
    width: 90%;
    height: 10%;
    max-width: 600px;
    margin: auto;
	color: #000;	
    font-size: 0.8em;
    line-height: 15px;
    font-weight: 300;
    text-align: center;
    overflow: hidden;
}
/*SLIDER*/
/*OTROS*/
.arrow {
    width: 50px;
    height: 50px;
    display: block;
    /*margin-top: 20px;*/
    border-radius: 50%;
    background-color: black;
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center;
    opacity: .5;
    transition: all .5s ease;
    
}
.arrow.down {
    background-image: url(../svg/arrow_down.svg);
}
.arrow:hover {
    opacity: 1;
}
/*OTROS*/
/*ANIMATION*/
@keyframes animationFrames{
  0% {
    opacity:0;
    background-size: 120%;
  }
  10% {
    opacity:1;  
    background-size: 120%;
  }
  100% {
    opacity:1;
    background-size: 100%;
  }
}
@-moz-keyframes animationFrames{
  0% {
    opacity:0;
    background-size: 120%; 
  }
  10% {
    opacity:1;  
    background-size: 120%;
  }
  100% {
    opacity:1;
    background-size: 100%;
  }
}
@-webkit-keyframes animationFrames {
  0% {
    opacity:0;
    background-size: 120%;  
  }
  10% {
    opacity:1;  
    background-size: 120%;
  }    
  100% {
    opacity:1;
    background-size: 100%;
  }
}
@-o-keyframes animationFrames {
  0% {
    opacity:0;
    background-size: 120%; 
  }
  10% {
    opacity:1;  
    background-size: 120%;
  }
  100% {
    opacity:1;
    background-size: 100%;
  }
}

@-ms-keyframes animationFrames {
  0% {
    opacity:0;
    background-size: 120%;
  }
  10% {
    opacity:1;  
    background-size: 120%;
  }
  100% {
    opacity:1;
    background-size: 100%;
  }
}
/*ANIMATION*/

#parallax {
    background-image: url("../img/fondo2.jpg");
    min-height: 400px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    
}

#parallax.segundo{
    background-image: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.3)),url("../img/fondo3.jpg");
}

@media screen and (max-width: 480px) {
    #parallax {
    min-height: 300px;
    background-attachment: scroll;
    }
}